/* Elements
----------------------------------------*/


body
{	
	background-color:#000;
	text-align: center;
	margin: 0px;
}

#bg_home{
	background-image:url(../images/bg_home.jpg);
	background-repeat:repeat-x;
}

#bg_content{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}

#mainContainer
{
	width:990px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}


/* Header
----------------------------------------*/
#header
{
	width:990px;
	height:156px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position:center;
}


/* Nav
----------------------------------------*/
#nav {
	width: 950px;
	height:20px;
	padding-top: 117px;
}


/*Home splash
---------------------------------------*/
#homeSplash{
	width: 990px;
	height: 386px;
	background-image:url(../images/splash_home.jpg);
	background-repeat: no-repeat;
	background-position:center;
}

#homeInfo{
	width: 320px;
	height: 234px;
	margin-left:610px;
	margin-top: 55px;
	float: left;
	background-image:url(../images/splash-text-bg.png);
	background-repeat:no-repeat;
	background-position:center;
}
.contentFormatting{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:left;
	padding-left: 8px;
	/*line-height:18px;*/
}

#homeInfoList ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	font-size:22px;
	line-height: 32px;
}

#homeInfoEnergy{
	width: 195px;
	height: 220px;
	margin-right:200px;
	margin-top: 100px;
	float: right;
}

.contentFormattingEnergy{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align:left;
	padding-left: 8px;
	line-height:18px;
}

.contentFormattingTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	text-align:left;
	padding-left: 8px;
	line-height:18px;
	font-weight:bold;
}

.contentFormattingEnergy a{
	color:#000;
}

#homeAbout{
	width: 250px;
	height: 120px;
	margin-left: 50px;
	margin-top: 60px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
}

#homeServices{
	width: 250px;
	height: 120px;
	margin-left: 50px;
	margin-top: 60px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
}

#homeProjects{
	width: 250px;
	height: 120px;
	margin-left: 60px;
	margin-top: 60px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
}

#homeProjects a{
	color:#F60;
}



/*splash*/
#splash{
	width: 990px;
	height: 189px;
	text-align:center;
}



/*Home bottom Menu
---------------------------------------*/
#homeBottomMenu{
	width: 990px;
	height: 220px;
	background-image: url(../images/home_bottom_menu.jpg);
	background-repeat: no-repeat;
	background-position:center;
	padding-top: 8px;
	/*float: left;*/
}


		
/* Main Content 
----------------------------------------*/

#mainContent {
	width: 973px;
	padding-bottom: 1px;
	padding-top: 1px;
	background-image: url(../images/whiteBox.png);
	background-repeat:repeat-y;
}

/* Main Content 
----------------------------------------*/

#pageContent {
	width: 900px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFF;
	padding-left: 40px;
	padding-top: 10px;
	padding-right: 40px;
	line-height: 20px;
}
.pageTitle{
	font-size:18px;
	font-weight:bold;
	color: #F90;
}
.pageSubTitle{
	font-size:16px;
	font-weight:bold;
}


/* Elements
----------------------------------------*/

.blackBox1type {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.3em;
	color:#FFF;
	padding-left: 15px;
}

/* Footer
----------------------------------------*/
#footer
{
	/*background-image: url(../images/footer.jpg);*/
	background-repeat:no-repeat;
	width:954px;
	height:174px;
	/*float:left;*/
}


.footerTxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #FFF;
	text-align: left;
	text-align: center;
}



#footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #FFF;
}


/*--- Link Styles ---*/
a:link, a:visited
{
	color: #FC0;
}

a:hover, a:active
{
	color:#0099FF;
	text-decoration:none;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
}

.p1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#000000;
	padding-left: 30px;
	text-align: left;
	/*padding-right: 20px;*/
}


/*ul
{
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	padding-right: 60px;
}*/

ol
{
	/*margin-left:15px;*/
	
}

.blueTitle {
	color:#0033FF;
	font-size: 14px;
}

.blueTitle2 {
	color:#0066FF;
	font-size: 14px;
	font-weight: bold;
}



/* Standard Definitions
----------------------------------------*/
.left 		{float:left;}
.right 		{float:right;}
.clearThis 	{clear:both;}
.small		{font-size:.625em;}
.large		{font-size:1em;}
.soft		{color:#D3D3D3;}
.hide		{display:none;}
p.last		{margin-bottom:0px;}







/*- Menu Tabs--------------------------- */

    #tabsI {
      float:left;
      width:990px;
      font-size:12px;
	  font-family:Arial, Helvetica, sans-serif;
	  font-weight: bold;
      line-height:normal;
      }
    #tabsI ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsI li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsI a {
      float:left;
      background:url("../images//nav/tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsI a span {
      float:left;
      display:block;
      background:url("../images//nav/tabrightI.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsI a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#000;
      }
    #tabsI a:hover {
      background-position:0% -42px;
      }
    #tabsI a:hover span {
      background-position:100% -42px;
      }

        #tabsI #current a {
                background-position:0% -42px;
				
        }
        #tabsI #current a span {
                background-position:100% -42px;
				color: #000;
        }
